import { defineStore } from 'pinia'

export const useIdentityStore = defineStore('identity', {
  state: () => ({
    identity: '',
  }),

  actions: {
    setIdentity(identity) {
      this.identity = identity
    },
  },

  persist: true,
})
